import React from 'react';
import './bottom.less';

const Bottom = React.createClass({
    render() {
        return (
            <div className="account-bottom">
                <p>公司地址   联系方式公司地址  公司地址   联系方式 公司地址 公司地址   联系方式 公司地址</p>
                <p>公司地址   联系方式公司地址 公司地址   联系方式公司地址</p>
            </div>
        )
    }
});

export default Bottom;